Subject: Re: disklabel????

From: "Jonathan O'Brien" <[email-masked]>

On Tue, 13 Sep 1994, T. William Wells wrote:

> In article <[email-masked]>,
> Chris G. Demetriou <[email-masked]> wrote:
> : Cc: [email-masked]
> : In-Reply-To: Your message of "Sun, 11 Sep 1994 16:43:12 GMT."
> :              <[email-masked]>
> :
> : >I'm running with August 1 binaries and I'm attempting to disklabel a new disk.
> : >No matter what, I can't seem to get the disk label *on* the disk. What's up?
> : >What's the fix?
> :
> : This is not a bug report, or even a "resonably phrased question" about
> : a potential problem.
> 
> Well, if it doesn't meet your requirements, you have an easy option: don't
> answer. I suggest you follow that policy in the future.
> 
> Anyone else know anything about known disklabel problems, or should I go hunt
> this down myself?
> 

I disklabeled a SCSI Micropolis 669Mb just last week on the Aug. 1 
binaries with no troubles at all. My system is a 486DX50, 16Mb, ISA, 
and a 1542c.

Perhaps you could describe your problem a little better. What system 
messages were given? Whats your disktab look like? What kind of hardware 
are you using?!? C'mon, if you want help, you have to at least make an 
effort.

-Jon